You are not logged in.

#1 2019-09-30 17:24:56

fardeen9983
Member
Registered: 2019-08-12
Posts: 1

fsharp not installing - halting installation of monodevelop-stable

So i was used " pacaur -S monodevelop-stable". It showed a msg "fsharp-4.5.0-3 has been flagged out of date on Sun 29 Sep 2019". And also during installation fsharp ends up with 20 errors making my 400+ MB download useless. What can be done?

Offline

#2 2019-09-30 17:28:12

2ManyDogs
Forum Moderator
Registered: 2012-01-15
Posts: 2,731

Re: fsharp not installing - halting installation of monodevelop-stable

Moving to AUR issues.

Online

#3 2019-10-01 12:13:07

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 7,279

Re: fsharp not installing - halting installation of monodevelop-stable

Check the comments on https://aur.archlinux.org/packages/fsharp/ .
It looks like fsharp 4.5.0 doesn't work with latest monodevelop .


making my 400+ MB download useless

Use SRCDEST in makepkg.conf to specify a directory where downloaded soure files will be cached.


Multi-init booting with apg Openrc and systemd coexisting
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

Board footer

Powered by FluxBB